.btn {
    background-color: #395aa8 !important;
    color: #fff !important;
}

.btn:hover {
    background: #fff !important;
    color: #395aa8 !important;
    border: #395aa8 2px solid !important;
}

.tlk-fo-components-styling-context #talentSearchFormSidebar .accordion-trigger,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .talentlink-fo-adverts-list .advert-list-title a,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .sidebar-grid-tile-wrapper .job-grid-title a,
.tlk-fo-components-styling-context .tlk-fo-job-details-container h1,
.tlk-fo-components-styling-context .tlk-fo-job-details-container h2,
.tlk-fo-components-styling-context .tlk-fo-job-details-container h3,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .form-sidebar-fieldset legend,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .lumesse-sa-container .form-sidebar-fieldset legend {
    color: #395aa8 !important;
}

.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria #lumesseGeneralApplicationWidget .btn-primary .material-icons,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .sidebar-grid-tile-wrapper .btn-primary .material-icons,
.tlk-fo-components-styling-context #searchCriteriaSidebarKeywordsWidget #keywordSearchButton .material-icons,
.tlk-fo-components-styling-context .tlk-fo-job-details-container .btn-primary .material-icons,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .lumesse-sa-ga-container #lumesseSearchAgentWidget .btn.search-agent-submit-btn .material-icons,
.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .lumesse-sa-container #lumesseSearchAgentWidget .btn.search-agent-submit-btn .material-icons,
.tlk-fo-components-styling-context .tlk-fo-job-details-container #sendJobToAFriend .search-agent-submit .material-icons,
.tlk-fo-components-styling-context .tlk-fo-job-details-container #sendJobToAFriend .btn-success .material-icons {
    color: #ffffff;
}

.tlk-fo-components-styling-context .material-icons {
    color: inherit !important;
}

.tlk-fo-components-styling-context .tlk-fo-context-with-search-criteria .form-control {
    /*background-color: #f1f3f5;*/
    background-color: #fff !important;
    border: 1px solid #395aa8 !important;
}

.tlk-fo-components-styling-context .form-control:focus, .tlk-fo-components-styling-context .has-success .form-control:focus, .tlk-fo-components-styling-context .has-error .form-control:focus, .tlk-fo-components-styling-context .form-control:active, .tlk-fo-components-styling-context .has-success .form-control:active, .tlk-fo-components-styling-context .has-error .form-control:active, .tlk-fo-components-styling-context .form-control:focus:active, .tlk-fo-components-styling-context .has-success .form-control:focus:active, .tlk-fo-components-styling-context .has-error .form-control:focus:active {
    outline-color: #395aa8 !important;
    outline-style: auto;
    outline-width: 1px;
    box-shadow: 0 2px 4px rgba(0,0,0,.35);
}

.search-icon {
    color: inherit !important;
}